## golang-procfs 0+git20150225.6c34ef8

=== debian/changelog ===
golang-procfs (0+git20150225.6c34ef8-1) unstable; urgency=medium

  * Initial release. (Closes: #779258)

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 Feb 2015 02:31:57 +0000
