=== debian/control ===
Source: golang-procfs
Section: devel
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-procfs.git/
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/golang-procfs.git/
Homepage: https://github.com/prometheus/procfs.git

Package: golang-procfs-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Golang library to retrieve metrics from the proc pseudo-filesystem
 Procfs provides functions to retrieve system, kernel and process metrics from
 the pseudo-filesystem proc.
