=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/procfs-$1.tar.gz/" \
         https://github.com/prometheus/procfs/tags \
         (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
