## golang-procfs 0+git20150616.c91d8ee

=== debian/changelog ===
golang-procfs (0+git20150616.c91d8ee-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Tue, 03 May 2016 19:43:43 +0100

golang-procfs (0+git20150616.c91d8ee-1) unstable; urgency=medium

  * Update upstream `version`.
  * debian/control: move package to pkg-go team.
  * debian/rules: Avoid rewriting symlinks, as they are testcases on
    themselves. Add also lintian overrides for that.

 -- Martín Ferrari <tincho@debian.org>  Mon, 06 Jul 2015 10:15:00 +0000
