=== debian/watch ===
version=3
 https://github.com/prometheus/procfs \
 .*/v?(\d[\d\.]*)\.tar\.gz
