## golang-procfs 0+git20160411.abf152e

=== debian/changelog ===
golang-procfs (0+git20160411.abf152e-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control:
    - Update Standards-Version with no changes.
    - Update Vcs-* fields to use https.
    - Depend dh-golang 0.10 for XS-Go-Import-Path support.

 -- Martín Ferrari <tincho@debian.org>  Tue, 24 May 2016 09:43:18 +0000
