=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-go
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-procfs.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-procfs.git/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-procfs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-procfs.git/
 Homepage: https://github.com/prometheus/procfs.git
 
 Package: golang-procfs-dev
