## golang-procfs 0+git20161206.fcdb11c

=== debian/changelog ===
golang-procfs (0+git20161206.fcdb11c-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Martín Ferrari <tincho@debian.org>  Sat, 14 Jan 2017 06:03:26 -0300

golang-procfs (0+git20160411.abf152e-2) unstable; urgency=medium

  * debian/control: Fix Vcs-* fields.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Remove useless watch file.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Nov 2016 02:16:24 +0000
