=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-go
+Build-Depends: debhelper (>= 9.0.0),
+               dh-golang (>= 1.17),
+               golang-any,
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-procfs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-procfs.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-procfs.git
 Homepage: https://github.com/prometheus/procfs.git
+XS-Go-Import-Path: github.com/prometheus/procfs
 
 Package: golang-procfs-dev
 Architecture: all
