## golang-procfs 0+git20170703.e645f4e

=== debian/changelog ===
golang-procfs (0+git20170703.e645f4e-1~bpo9+1) stretch-backports; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * Rebuild for stretch-backports.
  * debian/docs: Remove vanished AUTHORS.md.
  * Automated cme updates.

 -- Martín Ferrari <tincho@debian.org>  Tue, 09 Jan 2018 17:27:31 +0000

golang-procfs (0+git20170703.e645f4e-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/rules for new tests.
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Update Standards-Version (no changes).
  * debian/gbp.conf: Add builder defaults.

 -- Martín Ferrari <tincho@debian.org>  Wed, 12 Jul 2017 00:44:29 +0000
