## golang-procfs 0+git20180613.7d6f385

=== debian/changelog ===
golang-procfs (0+git20180613.7d6f385-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * New upstream snapshot.
  * debian/docs: Remove vanished AUTHORS.md.
  * debian/gbp.conf: Stop using pristine-tar.
  * Automated cme updates.
  * Do not ship unpacked fixtures, unpack them during tests.
  * Bump Standards-Version (no changes).
  * Update dh compat level to 11.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * gbp.conf: set debian-branch

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Jun 2018 14:32:29 +0000
