=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.17),
                golang-any,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-procfs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-procfs.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-procfs
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-procfs.git
 Homepage: https://github.com/prometheus/procfs.git
 XS-Go-Import-Path: github.com/prometheus/procfs
