=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --buildsystem=golang --with=golang --builddir=build

override_dh_auto_test:
	# Unpack test fixtures.
	./ttar -C build/src/github.com/prometheus/procfs -x \
            -f fixtures.ttar
	./ttar -C build/src/github.com/prometheus/procfs/sysfs -x \
            -f sysfs/fixtures.ttar
	dh_auto_test
