## golang-procfs 0+git20181204.1dc9a6c

=== debian/changelog ===
golang-procfs (0+git20181204.1dc9a6c-1) unstable; urgency=medium

  * debian/copyright: Add missing ttar attribution.
  * New upstream snapshot.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Thu, 13 Dec 2018 23:22:53 +0000
