=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.17),
                golang-any,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-procfs.git
 Homepage: https://github.com/prometheus/procfs.git
