## golang-procfs 0.0.3

=== debian/changelog ===
golang-procfs (0.0.3-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream version.

  [ Benjamin Drung ]
  * Add new build dependency golang-golang-x-sync-dev
  * Add debian/watch searching for releases on GitHub
  * Add new test dependency golang-github-google-go-cmp-dev
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
  * Bump Standards-Version to 4.4.0
  * Apply upstream patch: Fix crash if port_rcv_data contains "N/A (no PMA)"

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 12 Jul 2019 14:54:57 +0200
