=== debian/control ===
Source: golang-procfs
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.17),
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-sync-dev,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-procfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-procfs.git
Homepage: https://github.com/prometheus/procfs.git
XS-Go-Import-Path: github.com/prometheus/procfs

Package: golang-procfs-dev
Architecture: all
Depends: golang-golang-x-sync-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Golang library to retrieve metrics from the proc pseudo-filesystem
 Procfs provides functions to retrieve system, kernel and process metrics from
 the proc pseudo-filesystem.
