## golang-procfs 0.0.8

=== debian/changelog ===
golang-procfs (0.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1 (no changes).
  * Update debhelper version to 12.
  * Drop obsolete 0001-Fix-crash-if-port_rcv_data-contains-N-A-no-PMA.patch.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 14 Jan 2020 11:22:33 +0100
