=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17),
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-procfs.git
 Homepage: https://github.com/prometheus/procfs.git
