## golang-procfs 0.0.10

=== debian/changelog ===
golang-procfs (0.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.0 (no changes).

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Sun, 23 Feb 2020 16:58:27 +0100
