=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-procfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-procfs.git
