=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-procfs-$1.tar.gz%" \
  https://github.com/prometheus/procfs/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
