## golang-procfs 0.1.3

=== debian/changelog ===
golang-procfs (0.1.3-3) unstable; urgency=medium

  * Add patch to fix test on 32-bit archs
    + 0003-fix-test-on-32bit.patch (LP: #1884661)

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Thu, 02 Jul 2020 00:15:52 +0200

golang-procfs (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Add patches to fix arm64 and riscv64 issue
    + 0001-fix-test-on-arm64.patch
    + 0002-fix-riscv64-building.patch
  * Missing golang-golang-x-sys-dev in Depends

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 22 Jun 2020 12:31:26 +0800

golang-procfs (0.1.3-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Update debhelper-compat version to 13.
  * Update maintainer email addresses / names.
  * Drop obsolete 01-netclass-eperm.patch.

  [ Lucas Kanashiro ]
  * Add b-d on golang-golang-x-sys-dev
  * Add myself to the Uploaders list

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 17 Jun 2020 19:21:36 -0300

golang-procfs (0.0.10-2) unstable; urgency=medium

  * Add patch to gracefully handle EPERM errors in netclass collector.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 03 Mar 2020 11:57:30 +0100
