=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-procfs
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>,
            Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.17),
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-golang-x-sync-dev,
+               golang-golang-x-sys-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-procfs
@@ -20,6 +22,7 @@
 Package: golang-procfs-dev
 Architecture: all
 Depends: golang-golang-x-sync-dev,
+         golang-golang-x-sys-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Golang library to retrieve metrics from the proc pseudo-filesystem
